[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum wont upgrade noarch -> arch-specific



On Sun, Apr 08, 2007 at 08:28:47PM +0200, Till Maas wrote:
> On So April 8 2007, Michael E Brown wrote:
> 
> > # yum install firmware-addon-dell.noarch
> >     -> installs 1.2.6-1.fc6.noarch.rpm
> > # yum upgrade
> >     -> does not update to (available) 1.2.10-1.fc6.x86_64.rpm
> 
> In my virtual machine the same happens, but also it seems that there is no 
> update available i386 (I do not have any x86_64 machines). Also installing 
> this package on a non dell machine breaks yum (I do not have any dell 
> machines) because of the included yum plugin, if this is not intended, I will 
> fill a bug report.

Which version breaks on non-dell?  Versions >= 1.2.10 should work on any
machine.

Just occurred to me that this might be a mirror sync issue. I'll have to
check that possibility.
--
Michael


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]